.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-image-1 {
  width: 675px;
  height: 520px;
  animation-timing-function: ease-in;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-image-1 {
    width: 598px;
    height: 461px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 416px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 262px;
    margin-top: 63px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 7px auto;
} .u-section-3 {
  background-image: none;
  min-height: 608px;
}

.u-section-3 .u-text-1 {
  margin: 64px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 66px 50px 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 646px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 766px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 942px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 46px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1210px;
  }

  .u-section-3 .u-text-2 {
    margin: 49px 20px 57px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 50px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 7px auto;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 616px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 17.5px);
  grid-template-columns: repeat(2, calc(50% - 17.5px));
  min-height: 384px;
  --gap: 35px;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-left: 14px;
  padding-right: 14px;
  font-weight: 700;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-5 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-left: 14px;
  padding-right: 14px;
  font-weight: 700;
  background-image: none;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 46px;
    margin-bottom: 46px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 402px;
  }

  .u-section-5 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
  }

  .u-section-5 .u-btn-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-5 .u-list-1 {
    margin-top: 71px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 678px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 64px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 758px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 45px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1042px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/Whisk_05fc63bbf034049a0f14fde4c8c2f4e2eg.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-6 .u-text-1 {
  margin: 155px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 51px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 95px auto 60px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 58px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 109px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 134px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 626px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 76px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 60px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 95px;
  }
}